@charset "utf-8";

/*
	Site Name: ABCラジオ [PC] [COMMON フッター]
	Version: 
	Author: 
*/

/*
===== CONTENTS ===========================================

	1: footer
	2: timeTable

==========================================================
*/

/*
==================================================================================
	 1: footer
==================================================================================
*/
#footer {
	clear:both;
}
#spBnrArea {
	background-color: #fff;
	padding: 30px;
	text-align: center;
}
#spBnrArea .bnr {
	background-color: #F2F2F2;
	height: 90px;
	margin: 0 auto;
	width: 728px;
}
#footerNav {
	background-color: #292929;
	padding: 30px;
}
#footerNav .inner {
	margin: 0 auto;
	position: relative;
	width: 1000px;
}
#footerNav .link-list {
	float: left;
	margin: 0 55px 0 0;
}
#footerNav .link-list .links {
	padding: 0 0 5px 10px;
	position: relative;
}
#footerNav .link-list .links:before {
	content: url(../../img/pc/footer/ico_arrow.png);
	left: 0;
	position: absolute;
	top: 6px;
}
#footerNav a {
	color: #30e4d5;
	font-size: 93%;
}
#footerNav .tax-info {
	color: #fff;
	float: right;
	font-size: 77%;
	line-height: 1.8;
	width: 210px;
}
#copy {
	background-color: #000;
	padding: 30px 0;
	text-align: center;
}
#pageTop {
	right: 0;
	top: 145px;
	position: absolute;
}


/*
==================================================================================
	 2: timeTable
==================================================================================
*/
#timeTable {
	background: url(../../img/common/bg_op80_bk.png) 0 0 repeat;
    bottom: 0;
	box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.3);
	clear: both;
	height: 110px;
	overflow: visible !important;
	padding: 7px 0 5px;
    position: fixed;
    width: 100%;
	z-index: 1000;
}

#timeTable #timeTableInner {
    height: 150px;
    overflow: hidden;
    position: absolute;
    bottom: 5px;
    width: 100%;
}
#timeTable .prg-list {
	top: 72px !important;
}
/*コントロールボタン*/
#timeTable .control-btn {
	margin: 43px auto 7px;
	text-align: right;
	position: relative;
	width: 1000px;
	z-index: 1;
}
#timeTable .control-btn .btn {
	cursor: pointer;
	display: inline-block;
	margin: 0 0 0 5px;
}

#timeTable .prg-list li {
	float: left;
}
#timeTable .prg-list dl {
	background: url(../../img/pc/timetable/bg_arrow_onair.gif) right 0 no-repeat #fff;
	height: 75px;
	padding: 10px 20px 10px 5px;
	width: 200px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*放送中*/
#timeTable .prg-list .onair {
	width: 409;
}
#timeTable .prg-list .onair-thumb {
	float: left;
	height: 65px;
	padding: 5px 0 5px 5px;
}
#timeTable .prg-list .onair-thumb img {
	height: 65px;
	width: 93px;
}
#timeTable .prg-list .onair .onair-col {
	background: url(../../img/pc/timetable/bg_arrow_nowonair.gif) 0 0 no-repeat;
	height: 75px;
	float: left;
	margin: 0 0 0 -19px;
	position: relative;
	width: 130px;
}
#timeTable .prg-list .onair .onair-col .radiko-btn {
	padding: 57px 0 0 19px;
}
#timeTable .prg-list .onair .onair-col .radiko-btn a {
	margin-top: -60px;
    display: block;
    padding: 60px 0 0;
    position: relative;
    z-index: 1;
}
#timeTable .prg-list .onair .onair-col .img-abciee {
	left: 2px;
	position: absolute;
	top: -72px
}
#timeTable .prg-list .onair dl {
	padding-left: 214px;
    width: 409px;
}

/*放送終了*/
#timeTable .prg-list .past dl {
	background: url(../../img/pc/timetable/bg_arrow.gif) right 0 no-repeat #a0a0a0;
}

#timeTable .prg-list .pgm-time {
	background-color: #747474;
	color: #fff;
	font-size: 93%;
	line-height: 1;
	margin: 0 0 3px;
	padding: 3px 5px 2px;
}
#timeTable .prg-list .morning .pgm-time {
	background-color: #ff20a7;
}
#timeTable .prg-list .afternoon .pgm-time {
	background-color: #30e4d5;
}
#timeTable .prg-list .night .pgm-time {
	background-color: #cc00ff;
}
#timeTable .prg-list .midnight .pgm-time {
	background-color: #530B88 ;
}

#timeTable .prg-list .pgm-tit {
	font-size: 93%;
	line-height: 1.4;
}